SDL_GetCameraName(3)

NAME
SDL_GetCameraName - Get the human-readable device name for a camera.

SYNOPSIS
#include <SDL3/SDL_camera.h>

const char * SDL_GetCameraName(SDL_CameraID instance_id);

FUNCTION PARAMETERS

instance_id
    the camera device instance ID.

RETURN VALUE
for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetCameras(3)